## nanofilt 2.6.0

=== debian/changelog ===
nanofilt (2.6.0-5) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 12:48:55 +0100

nanofilt (2.6.0-4) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 10:25:05 +0200

nanofilt (2.6.0-3) unstable; urgency=medium

  * Team upload
  * Move test scripts to examples
    Closes: #973624
  * Architecture: all
  * Section: science

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 21:02:56 +0100

nanofilt (2.6.0-2) unstable; urgency=medium

  * Team upload.
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jun 2020 22:12:42 +0200

nanofilt (2.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #962977)

 -- Shayan Doust <hello@shayandoust.me>  Tue, 16 Jun 2020 17:17:09 +0100
