## nanofilt 2.8.0

=== debian/changelog ===
nanofilt (2.8.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.8.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 17:54:16 +0530
