=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-biopython,
                python3-pandas,
                python3-flake8
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/nanofilt
 Vcs-Git: https://salsa.debian.org/med-team/nanofilt.git
 Homepage: https://github.com/wdecoster/nanofilt
