=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/bin/
export PYBUILD_TEST_ARGS=-k-pytest

include /usr/share/dpkg/default.mk

# for hardening you might like to uncomment this:
# export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples
	find debian -name __pycache__ -type d | xargs rm -rf
	find debian/$(DEB_SOURCE)/usr/lib/python* -name scripts -type d | xargs rm -rf
